<?php

/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

  /*********************************************************************************
  * File generated by the Sugar Translation Suite (Contributor : www.grupa-atlantis.pl)
  *********************************************************************************/
  /*********************************************************************************
  * $Header: modules/Forecasts/Dashlets/MyForecastsDashlet/MyForecastsDashlet.tr_TR.lang.php, V_6.5.2 Mon 17/09/12 18:59:58 
  * Description : .
  * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc. All Rights Reserved.
  * Contributor(s): 
  *********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

$dashletStrings = array ( 
   'MyForecastsDashlet' => array (
      'LBL_TITLE' => 'Tahminlerim' ,
      'LBL_SAVING' => 'Tahmini kaydediyor ...' ,
      'LBL_SAVED' => 'Kaydedildi' ,
      'LBL_CONFIGURE_TITLE' => 'Başlık' ,
      'LBL_DESCRIPTION' => 'Tahminleri Görüntüler'   ));

?>
